<Listar>
<Formato>
<Titulo>Artigos</Titulo>
<SizeCx>1017</SizeCx>
<SizeCy>400</SizeCy>
<HideTitle>0</HideTitle>
<HideHeader>0</HideHeader>
<Posx>218</Posx>
<Posy>526</Posy>
<FontSize>0</FontSize>
<FontName>Tahoma</FontName>
</Formato>
<Item>
<Campo>Tipo_enc</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>60</tamj>
<tamr>6</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>0</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>D.enc</Campo>
<Tipo>6</Tipo>
<ndec>0</ndec>
<tamj>120</tamj>
<tamr>10</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>3</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>Codigo</Campo>
<Tipo>1</Tipo>
<ndec>0</ndec>
<tamj>144</tamj>
<tamr>14</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>5</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>Qtd.enc</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>120</tamj>
<tamr>12</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>7</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>Qtd.ent</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>120</tamj>
<tamr>12</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>8</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>Preco unit</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>120</tamj>
<tamr>12</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>9</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>Desc1</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>60</tamj>
<tamr>12</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>10</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>Desc2</Campo>
<Tipo>3</Tipo>
<ndec>2</ndec>
<tamj>60</tamj>
<tamr>12</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>11</id>
<sql>2006881001</sql>
</Item>
<Item>
<Campo>Estado</Campo>
<Tipo>2</Tipo>
<ndec>0</ndec>
<tamj>48</tamj>
<tamr>6</tamr>
<edit>1</edit>
<core>0</core>
<cori>0</cori>
<id>13</id>
<sql>2006881001</sql>
</Item>
</Listar>
